On Mon, Apr 30, 2012 at 01:15:02AM +0900, RyōTa SimaMoto wrote:
> Hi,
> To get any updated PO files, run 'make po-it'. 

Already tested, it does not work.

>  If this
> command happens not to work as you expect, it requires
> updating the template file manually, so you should run
> 'make pot',

Done. It does not work.

> or 'make pot/dialogs.pot' in more specific

Done. It does not work.

> way, then you can get it by 'make po/it/dialogs.po'.

THIS worked! Thanks!

> That is all what I know.  I will be glad if this gives
> help for you a bit more.

Definitely! Many thanks!

Maybe it is missing some makefile test? 


Marco Ciampa

| Linux User  #78271 |
| FSFE fellow   #364 |
gimp-docs-list mailing list

Reply via email to